OID reference

eventCommunity

1.3.6.1.2.1.16.9.1.1.4

Description

If an SNMP trap is to be sent, it will be sent to the SNMP community specified by this octet string. In the future this table will be extended to include the party security mechanism. This object shall be set to a string of length zero if it is intended that that mechanism be used to specify the destination of the tra…

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.2.1.16.9.1.1 (eventEntry)
Node code
4
Node name
eventCommunity
Category
SNMP management object
Numeric OID
1.3.6.1.2.1.16.9.1.1.4
URN notation
urn:oid:1.3.6.1.2.1.16.9.1.1.4
Type
OBJECT-TYPE
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 2 1 16 9 1 1 4}

  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) rmon(16) event(9) eventTable(1) eventEntry(1) eventCommunity(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) rmon(16) event(9) eventTable(1) eventEntry(1) eventCommunity(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) rmon(16) event(9) eventTable(1) eventEntry(1) eventCommunity(4)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) rmon(16) event(9) eventTable(1) eventEntry(1) eventCommunity(4)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) rmon(16) event(9) eventTable(1) eventEntry(1) eventCommunity(4)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) stdmib-2(1) rmon(16) event(9) eventTable(1) eventEntry(1) eventCommunity(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) rmon(16) event(9) eventTable(1) eventEntry(1) eventCommunity(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) rmon(16) event(9) eventTable(1) eventEntry(1) eventCommunity(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) rmon(16) event(9) eventTable(1) eventEntry(1) eventCommunity(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) rmon(16) event(9) eventTable(1) eventEntry(1) eventCommunity(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib(1) rmon(16) event(9) eventTable(1) eventEntry(1) eventCommunity(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) rmon(16) event(9) eventTable(1) eventEntry(1) eventCommunity(4)}
OID-IRI notation
  • /1/3/6/1/2/1/16/9/1/1/4
  • /ISO/Identified-Organization/6/1/2/1/16/9/1/1/4
  • /ISO/3/6/1/2/1/16/9/1/1/4
Named path variants
  • /iso/identified-organization/dod/internet/mgmt/mib-2/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/identified-organization/dod/internet/mgmt/mib/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/identified-organization/dod/internet/mgmt/stdmib-2/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/org/dod/internet/mgmt/mib-2/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/org/dod/internet/mgmt/mib/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/org/dod/internet/mgmt/stdmib-2/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/iso-identified-organization/dod/internet/mgmt/mib-2/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/iso-identified-organization/dod/internet/mgmt/mib/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/iso-identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/iso-identified-organization/dod/internet/mgmt/stdmib-2/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/iso-organization/dod/internet/mgmt/mib-2/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/iso-organization/dod/internet/mgmt/mib/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/iso-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/rmon/event/eventTable/eventEntry/eventCommunity
  • /iso/iso-organization/dod/internet/mgmt/stdmib-2/rmon/event/eventTable/eventEntry/eventCommunity

SNMP properties

Value type
OCTET STRING, DisplayString
Maximum access defined by MIB
read-write, read-create
Status in MIB
current, mandatory

Definitions may combine these properties differently.

Compare 6 source variants

Variant 1 — MIBdepot

Value type
OCTET STRING
Maximum access defined by MIB
read-write
Status in MIB
current
Allowed ranges
0–127

Variant 2 — MIBdepot

Value type
DisplayString
Maximum access defined by MIB
read-write
Status in MIB
mandatory

Variant 3 — MIBdepot

Value type
DisplayString
Maximum access defined by MIB
read-write
Status in MIB
mandatory
Allowed ranges
0–127

Variant 4 — MIBdepot

Value type
OCTET STRING
Maximum access defined by MIB
read-write
Status in MIB
mandatory
Allowed ranges
0–33

Variant 5 — Cisco SMIv1, MIBdepot, and others

Value type
OCTET STRING
Maximum access defined by MIB
read-write
Status in MIB
mandatory
Allowed ranges
0–127

Variant 6 — Cisco

Value type
OCTET STRING
Maximum access defined by MIB
read-create
Status in MIB
current
Allowed ranges
0–127

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

Product context

Documented MIB packages

The FS.COM catalogue lists MIB packages containing this definition for these models:

IES3100-16TM, IES3100-8T4F-P, IES3100-8TF, IES3100-8TF-P, IES3110-8TFP-R, IES3220-8T4F, IES3220-8T4F-U, IES5120-28TF, IES5120-28TS, IES5120-28TS-P, IES5120-48T4S, IES5220-30TS-3ES.

Show 51 more models

IES5220-6S-3ES, N5580-32C, N5580-48Y8C, N5850-48S6Q, N5860-48SC, N8560-32C, N8560-48BC, N8560-64C, NC8200-16Q, NC8200-24BC, NC8200-4TD, NC8200-8C, NC8400-16CD, NC8400-32C, NC8400-4TH, S2805S-24TF-P, S3100-16TF, S3150-8T2FP, S3250-16TF-U, S3250-24TF-U, S3400-24T4FP, S3400-24T4SP, S3400-48T4SP, S3400-48T6SP, S3410-24TS-P, S3910-24TS, S3910-48TS, S5500-48T6SP-R, S5800-48F4S, S5800-48F4SR, S5800-48T4S, S5800-8TF12S, S5810-28FS, S5810-28TS, S5810-48FS, S5810-48TS, S5810-48TS-P, S5850-24S2Q, S5850-24T16B, S5850-24T16S, S5850-32S2Q, S5850-48S2Q4C, S5850-48S6Q, S5850-48T4Q, S5850-48XMG8C, S5860-20SQ, S5860-24XB-U, S5860-48SC, S8050-20Q4C, TSN3220-10S, TSN3220-10S-U.

A definition in a model's MIB package does not establish that the device implements it or permits access.

Available source records contain 5 distinct definitions; some records may not include a definition.

Show 5 published definitions

eventCommunity · current

eventCommunity OBJECT-TYPE
              SYNTAX OCTET STRING (SIZE (0..127))
              MAX-ACCESS read-write
              STATUS current
              DESCRIPTION
                  "If an SNMP trap is to be sent, it will be sent to
                  the SNMP community specified by this octet string.
                  In the future this table will be extended to include
                  the party security mechanism.  This object shall be
                  set to a string of length zero if it is intended that



                  that mechanism be used to specify the destination of
                  the trap."
              ::= { eventEntry 4 }

eventCommunity · mandatory

eventCommunity OBJECT-TYPE
              SYNTAX DisplayString
              ACCESS read-write
              STATUS mandatory
              DESCRIPTION
                  "If an SNMP trap is to be sent, it will be sent to
                  the SNMP community specified by this octet string.
                  In the future this table will be extended to include
                  the party security mechanism.  This object shall be
                  set to a string of length zero if it is intended that
                  that mechanism be used to specify the destination of
                  the trap."
              ::= { eventEntry 4 }

eventCommunity · mandatory

eventCommunity OBJECT-TYPE
        SYNTAX DisplayString (SIZE (0..127))
        ACCESS read-write
        STATUS mandatory
        DESCRIPTION
            "If an SNMP trap is to be sent, it will be sent to
            the SNMP community specified by this octet string.
            In the future this table will be extended to include
            the party security mechanism.  This object shall be
            set to a string of length zero if it is intended that
            that mechanism be used to specify the destination of
            the trap."
        ::= { eventEntry 4 }

eventCommunity · unspecified

3.3.1.5.5 eventCommunity(1.3.6.1.2.1.16.9.1.1.4)
定義
イベント処理によるトラップを出力する際に用いられるコミュニティー名。Apresia に設定 されたトラップ送信先のうち、本コミュニティーに属する送信先にイベント処理によるトラ ップを出力する。本コミュニティー名の長さが 0 の文字列の場合、Apresia に設定された全 てのトラップ送信先を宛先として出力する。

eventCommunity · mandatory

eventCommunity OBJECT-TYPE
		SYNTAX       OCTET STRING (SIZE (0..33))
--              SYNTAX OCTET STRING (SIZE (0..127))
              ACCESS read-write
              STATUS mandatory
              DESCRIPTION
                  "If an SNMP trap is to be sent, it will be sent to
                  the SNMP community specified by this octet string.
                  In the future this table will be extended to include
                  the party security mechanism.  This object shall be
                  set to a string of length zero if it is intended that
                  that mechanism be used to specify the destination of
                  the trap.

                  Agent variations:
                  	DESCRIPTION
                  		Limited storage space"
              ::= { eventEntry 4 }

Meaning

Descriptions

6 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

Description 1

If an SNMP trap is to be sent, it will be sent to the SNMP community specified by this octet string. In the future this table will be extended to include the party security mechanism. This object shall be set to a string of length zero if it is intended that that mechanism be used to specify the destination of the trap.
Original text from OID Repository
eventCommunity OBJECT-TYPE
SYNTAX OCTET STRING (SIZE (0..127))
ACCESS read-write
STATUS mandatory
DESCRIPTION
"If an SNMP trap is to be sent, it will be sent to
the SNMP community specified by this octet string.
In the future this table will be extended to include
the party security mechanism. This object shall be
set to a string of length zero if it is intended that
that mechanism be used to specify the destination of
the trap."
Sources for this description

MIBdepot

See 3 matching source records

OID Repository

View at oid-base.com
Automatically extracted from rfc1757

Circitor

Parsed from ITOUCHHUB.mib · ITOUCHHUB

Source file: Download RFC1271-MIB.txt · Publisher's file

Vendor MIB copy from the Netdisco archive.

Source file: Download RFC1271-MIB · Publisher's file

Vendor MIB copy from the LibreNMS archive.

Source file: Download rfc1271.mib · Publisher's file

Other official packages with the same file

tsn3220-10s-u-switch-snmp-mib-files.zip

tsn3220-10s-switch-snmp-mib-files.zip

ies5220-6s-3es-switch-snmp-mib-files.zip

ies5220-30ts-3es-switch-snmp-mib-files.zip

Source file: Download RMON-MIB-1757.mib · Publisher's file

Other official packages with the same file

s3100-16tf-switch-snmp-mib-files.zip

s5860-series-swithes-snmp-mib-files.zip

s3910-series-swithes-snmp-mib-files.zip

s3410-series-swithes-snmp-mib-files.zip

Source file: Download RFC1271-MIB.mib · Publisher's file

Other official packages with the same file

s3100-16tf-switch-snmp-mib-files.zip

s5860-series-swithes-snmp-mib-files.zip

s3910-series-swithes-snmp-mib-files.zip

s3410-series-swithes-snmp-mib-files.zip

Source file: Download rfc1757.mib · Publisher's file

Other official packages with the same file

s3250-series-switches-snmp-mib-files.zip

Source file: Download RMON-MIB.my · Publisher's file

Other official packages with the same file

MIB-6.5.1.22.zip

XS728T_XS748T_mib_files.zip

XS728T_XS748T_MIB_V6.5.1.59.zip

XS728T_XS748T_MIB_V6.5.1.42.zip

Source file: Download rfc1757.mib · Publisher's file

Other official packages with the same file

MIB-6.5.1.22.zip

XS728T_XS748T_mib_files.zip

XS728T_XS748T_MIB_V6.5.1.59.zip

XS728T_XS748T_MIB_V6.5.1.42.zip

Source file: Download RFC1271-MIB · Publisher's file

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download RFC1271-MIB.my · Publisher's file

Related source files and packages:

Browse all files from Circitor

MIBdepot

Source file: Download huawei/HuaWei Quidview.rar — mibfiles/RM/mib/8070/rmon.mib

Source data warning: This file is a member of a preserved third-party historical archive. Its edition and applicability to current devices are not confirmed; check the original file and package.

Source file: Download iTouchHub.mib.txt

Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.

Source file: Download lbhub-msh.mib.txt

Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments

Source file: Download RMON-MIB.mib.txt

Source file: Download rfc1757.mib.txt

Source file: Download rfc1757.mib.txt

Source file: Download RFC1757.MIB.txt

Source file: Download RFC1757.MIB.txt

Source file: Download rfc1271.mib.txt

Source file: Download INT_1757.MIB.txt

Browse all files from MIBdepot

Description 2

If an SNMP trap is to be sent, it will be sent to
the SNMP community specified by this octet string.
Sources for this description

Huawei official enterprise MIB Query and object descriptions

See 1 matching source record

Cisco

Source file: Download RMON-MIB.txt · Publisher's file

Vendor MIB copy from the Netdisco archive.

Source file: Download RMON-MIB · Publisher's file

Vendor MIB copy from the LibreNMS archive.

Source file: Download rfc2819-rmon.mib · Publisher's file

Other official packages with the same file

tsn3220-10s-u-switch-snmp-mib-files.zip

tsn3220-10s-switch-snmp-mib-files.zip

ies5220-6s-3es-switch-snmp-mib-files.zip

ies5220-30ts-3es-switch-snmp-mib-files.zip

Source file: Download RMON-MIB.txt · Publisher's file

Other official packages with the same file

ies3110-8tfp-r-switch-snmp-mib-files.zip

s5850-and-s8050-series-switches-snmp-mib-files.zip

s5800-8tf12s-switch-snmp-mib-files.zip

s5800-48t4s-switch-snmp-mib-files.zip

Source file: Download S5500-48T6SP-R Switch SNMP MIB Files.rar!RMON-MIB.my · Publisher's file

Other official packages with the same file

s3150-8t2fp-switch-snmp-mib-files.zip

ies3100-series-switches-snmp-mib-files.zip

n-series-switches-fsos-snmp-mib-files.zip

202305060956260ayqlm.zip

Source file: Download stdrmon.mib · Publisher's file

Source file: Download RMON-MIB.txt · Publisher's file

Related source files and packages:

Source file: Download rmon.my · Publisher's file

Other official packages with the same file

xsm72xxs-v9.0.1.46-mibs.zip

XS508TM_XS516TM-v7.8.11.13-Mibs.zip

mibs-m4500-48xf8c-7.0.5.6.tar.bz2

mibs-m4500-48xf8c-7.0.4.30.tar.bz2

Source file: Download rmon.my · Publisher's file

Other official packages with the same file

xs7xxt_6.6.3.2-mibs.zip

xs712t-v6.1.0.36-mibs.zip

xs712t-v6.1.0.34-mibs.zip

xs7xxt6.6.3.3-mibs.zip

Source file: Download rmon.my · Publisher's file

Other official packages with the same file

xs7xxtv7.0.0.24-mibs.zip

xs7xxtv7.0.0.20-mibs.zip

s3300v6.6.4.26-mibs.zip

s3300v6.6.4.25-mibs.zip

Browse all files from Cisco

Description 3

This object indicates the community used when sending the SNMP trap messages.

Sources for this description

Huawei official enterprise MIB Query and object descriptions

See 1 matching source record

Description 4

SNMP community to which an SNMP trap is sent.

Sources for this description

H3C official MIB documentation and object descriptions

See 1 matching source record

Description 5

Definition: イベント処理によるトラップを出力する際に用いられるコミュニティー名。Apresia に設定 されたトラップ送信先のうち、本コミュニティーに属する送信先にイベント処理によるトラ ップを出力する。本コミュニティー名の長さが 0 の文字列の場合、Apresia に設定された全 てのトラップ送信先を宛先として出力する。

Sources for this description

APRESIA AEOS 8.45 official MIB implementation manual

See 1 matching source record

Description 6

If an SNMP trap is to be sent, it will be sent to the SNMP community specified by this octet string. In the future this table will be extended to include the party security mechanism. This object shall be set to a string of length zero if it is intended that that mechanism be used to specify the destination of the trap. Agent variations: DESCRIPTION Limited storage space

Sources for this description

MIBdepot

See 1 matching source record

Evidence

Source records

8 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 3Huawei official enterprise MIB Query and object descriptions1 record · 1 source
Records for description 1MIBdepot3 records · 4 sources

Description 1

eventCommunity · currentMIBdepot2 sources

Status in source: current.

Names: eventCommunity

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "eventCommunity",
    "OBJECT-TYPE",
    "SYNTAX",
    "OCTET",
    "STRING",
    "(",
    "SIZE",
    "(",
    "0",
    ".",
    ".",
    "127",
    ")",
    ")",
    "MAX-ACCESS",
    "read-write",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"If an SNMP trap is to be sent, it will be sent to the SNMP community specified by this octet string. In the future this table will be extended to include the party security mechanism. This object shall be set to a string of length zero if it is intended that that mechanism be used to specify the destination of the trap.\"",
    "::=",
    "{",
    "eventEntry",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "OCTET STRING",
      [
        "octetStringSubType",
        [
          [
            0,
            127
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "If an SNMP trap is to be sent, it will be sent to the SNMP community specified by this octet string. In the future this table will be extended to include the party security mechanism. This object shall be set to a string of length zero if it is intended that that mechanism be used to specify the destination of the trap."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Preserved mibdepot archive

    Module: RMON-MIB

    See published definition above

    Module imports
    {'SNMPv2-TC': ['DisplayString'], 'SNMPv2-SMI': ['mib-2', 'Counter32', 'Integer32', 'TimeTicks', 'OBJECT-TYPE', 'MODULE-IDENTITY', 'NOTIFICATION-TYPE']}
    · Download rmon.mib-mib.txt
  • Preserved mibdepot archive

    Module: RMON-MIB

    Same published definition

    Module imports
    {'SNMPv2-TC': ['DisplayString'], 'SNMPv2-SMI': ['mib-2', 'Counter32', 'Integer32', 'TimeTicks', 'OBJECT-TYPE', 'MODULE-IDENTITY', 'NOTIFICATION-TYPE']}
    · Download rmon.mib.txt
eventCommunity · mandatoryMIBdepot1 source

Status in source: mandatory.

Names: eventCommunity

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "eventCommunity",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"If an SNMP trap is to be sent, it will be sent to the SNMP community specified by this octet string. In the future this table will be extended to include the party security mechanism. This object shall be set to a string of length zero if it is intended that that mechanism be used to specify the destination of the trap.\"",
    "::=",
    "{",
    "eventEntry",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "DisplayString"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "If an SNMP trap is to be sent, it will be sent to the SNMP community specified by this octet string. In the future this table will be extended to include the party security mechanism. This object shall be set to a string of length zero if it is intended that that mechanism be used to specify the destination of the trap."
    ],
    null,
    null,
    null,
    null
  ]
}
eventCommunity · mandatoryMIBdepot1 source

Status in source: mandatory.

Names: eventCommunity

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "eventCommunity",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "0",
    ".",
    ".",
    "127",
    ")",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"If an SNMP trap is to be sent, it will be sent to the SNMP community specified by this octet string. In the future this table will be extended to include the party security mechanism. This object shall be set to a string of length zero if it is intended that that mechanism be used to specify the destination of the trap.\"",
    "::=",
    "{",
    "eventEntry",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            0,
            127
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "If an SNMP trap is to be sent, it will be sent to the SNMP community specified by this octet string. In the future this table will be extended to include the party security mechanism. This object shall be set to a string of length zero if it is intended that that mechanism be used to specify the destination of the trap."
    ],
    null,
    null,
    null,
    null
  ]
}
Records for description 4H3C official MIB documentation and object descriptions1 record · 24 sources

Description 4

eventCommunity · unspecifiedH3C official MIB documentation and object descriptions24 sources

Status in source: unspecified.

Names: eventCommunity

Technical details
{}

Browse all 24 supporting sources

Records for description 2Huawei official enterprise MIB Query and object descriptions1 record · 1 source
Records for description 5APRESIA AEOS 8.45 official MIB implementation manual1 record · 1 source

Description 5

eventCommunity · unspecifiedAPRESIA AEOS 8.45 official MIB implementation manual1 source

Status in source: unspecified.

Names: eventCommunity

Technical details
{
  "definition": [
    "3",
    ".",
    "3",
    ".",
    "1",
    ".",
    "5",
    ".",
    "5",
    "eventCommunity",
    "(",
    "1",
    ".",
    "3",
    ".",
    "6",
    ".",
    "1",
    ".",
    "2",
    ".",
    "1",
    ".",
    "16",
    ".",
    "9",
    ".",
    "1",
    ".",
    "1",
    ".",
    "4",
    ")",
    "定",
    "義",
    "イ",
    "ベ",
    "ン",
    "ト",
    "処",
    "理",
    "に",
    "よ",
    "る",
    "ト",
    "ラ",
    "ッ",
    "プ",
    "を",
    "出",
    "力",
    "す",
    "る",
    "際",
    "に",
    "用",
    "い",
    "ら",
    "れ",
    "る",
    "コ",
    "ミ",
    "ュ",
    "ニ",
    "テ",
    "ィ",
    "ー",
    "名",
    "。",
    "Apresia",
    "に",
    "設",
    "定",
    "さ",
    "れ",
    "た",
    "ト",
    "ラ",
    "ッ",
    "プ",
    "送",
    "信",
    "先",
    "の",
    "う",
    "ち",
    "、",
    "本",
    "コ",
    "ミ",
    "ュ",
    "ニ",
    "テ",
    "ィ",
    "ー",
    "に",
    "属",
    "す",
    "る",
    "送",
    "信",
    "先",
    "に",
    "イ",
    "ベ",
    "ン",
    "ト",
    "処",
    "理",
    "に",
    "よ",
    "る",
    "ト",
    "ラ",
    "ッ",
    "プ",
    "を",
    "出",
    "力",
    "す",
    "る",
    "。",
    "本",
    "コ",
    "ミ",
    "ュ",
    "ニ",
    "テ",
    "ィ",
    "ー",
    "名",
    "の",
    "長",
    "さ",
    "が",
    "0",
    "の",
    "文",
    "字",
    "列",
    "の",
    "場",
    "合",
    "、",
    "Apresia",
    "に",
    "設",
    "定",
    "さ",
    "れ",
    "た",
    "全",
    "て",
    "の",
    "ト",
    "ラ",
    "ッ",
    "プ",
    "送",
    "信",
    "先",
    "を",
    "宛",
    "先",
    "と",
    "し",
    "て",
    "出",
    "力",
    "す",
    "る",
    "。"
  ]
}
Records for description 6MIBdepot1 record · 1 source

Description 6

eventCommunity · mandatoryMIBdepot1 source

Status in source: mandatory.

Names: eventCommunity

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "eventCommunity",
    "OBJECT-TYPE",
    "SYNTAX",
    "OCTET",
    "STRING",
    "(",
    "SIZE",
    "(",
    "0",
    ".",
    ".",
    "33",
    ")",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"If an SNMP trap is to be sent, it will be sent to the SNMP community specified by this octet string. In the future this table will be extended to include the party security mechanism. This object shall be set to a string of length zero if it is intended that that mechanism be used to specify the destination of the trap. Agent variations: DESCRIPTION Limited storage space\"",
    "::=",
    "{",
    "eventEntry",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "OCTET STRING",
      [
        "octetStringSubType",
        [
          [
            0,
            33
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "If an SNMP trap is to be sent, it will be sent to the SNMP community specified by this octet string. In the future this table will be extended to include the party security mechanism. This object shall be set to a string of length zero if it is intended that that mechanism be used to specify the destination of the trap. Agent variations: DESCRIPTION Limited storage space"
    ],
    null,
    null,
    null,
    null
  ]
}

Historical records

Additional source information

Information from Circitor
eventCommunity OBJECT-TYPE
              SYNTAX OCTET STRING (SIZE (0..127))
              ACCESS read-write
              STATUS mandatory
              DESCRIPTION
                  "If an SNMP trap is to be sent, it will be sent to
                  the SNMP community specified by this octet string.
                  In the future this table will be extended to include
                  the party security mechanism.  This object shall be
                  set to a string of length zero if it is intended that
                  that mechanism be used to specify the destination of
                  the trap."
              ::= { eventEntry 4 }
Information from Cisco SMIv1
eventCommunity OBJECT-TYPE
    SYNTAX OCTET STRING(SIZE(0..127))
    ACCESS read-write
    STATUS mandatory
    DESCRIPTION
        "If an SNMP trap is to be sent, it will be sent to
        the SNMP community specified by this octet string."
    ::= { eventEntry 4 }
Information from MIBdepot
eventCommunity OBJECT-TYPE
              SYNTAX OCTET STRING (SIZE (0..127))
              ACCESS read-write
              STATUS mandatory
              DESCRIPTION
                  "If an SNMP trap is to be sent, it will be sent to
                  the SNMP community specified by this octet string.
                  In the future this table will be extended to include
                  the party security mechanism.  This object shall be
                  set to a string of length zero if it is intended that
                  that mechanism be used to specify the destination of
                  the trap."
              ::= { eventEntry 4 }
Information from Cisco
eventCommunity OBJECT-TYPE
     SYNTAX     OCTET STRING (SIZE (0..127))
     MAX-ACCESS read-create
     STATUS     current
     DESCRIPTION
         "If an SNMP trap is to be sent, it will be sent to
         the SNMP community specified by this octet string."
     ::= { eventEntry 4 }

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6)

Defense Communication Agency

Current Registration Authority (inferred from ancestor 1.3.6.1.2)

Internet Assigned Numbers Authority

Siblings (6)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.2.1.16.9.1.1.1 eventIndex00 An index that uniquely identifies an entry in the
event table. Each such entry defines one event that
is to be generated when th…
1.3.6.1.2.1.16.9.1.1.2 eventDescription00 A comment describing this event entry.
1.3.6.1.2.1.16.9.1.1.3 eventType00 The type of notification that the probe will make
about this event. In the case of log, an entry is
made in the log table for ea…
1.3.6.1.2.1.16.9.1.1.5 eventLastTimeSent00 The value of sysUpTime at the time this event
entry last generated an event. If this entry has
not generated any events, this va…
1.3.6.1.2.1.16.9.1.1.6 eventOwner00 The entity that configured this entry and is therefore
using the resources assigned to it.

If this object contains a string start…
1.3.6.1.2.1.16.9.1.1.7 eventStatus00 The status of this event entry.

If this object is not equal to valid(1), all associated
log entries shall be deleted by the agent.